<?xml version="1.0"?>
<level levelNumber="9" countOfCards="56" numberOfTurnovers="0" numberOfCardsInStockPile="26" numberOfReservePiles="2" numberOfBonusCards="2">
	<card id="0" zLayer="10" x="397.334" y="419.668" angle="-45" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>3</under>
		<under>20</under>
		<under>23</under>
		<over>29</over>
	</card>
	<card id="1" zLayer="2" x="432.335" y="454.334" angle="-45" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<over>3</over>
		<under>14</under>
		<over>20</over>
		<over>23</over>
		<over>29</over>
	</card>
	<card id="2" zLayer="3" x="686.667" y="250.334" angle="45" assignedValue="-1" isSpecial="false">
		<over>12</over>
		<over>15</over>
		<over>18</over>
		<over>22</over>
		<over>28</over>
	</card>
	<card id="3" zLayer="5" x="398.335" y="512.001" angle="45" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<under>1</under>
		<over>6</over>
		<over>19</over>
		<over>23</over>
	</card>
	<card id="4" zLayer="9" x="650.999" y="419.001" angle="-45" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>8</under>
		<under>11</under>
		<over>28</over>
	</card>
	<card id="5" zLayer="2" x="686" y="454.334" angle="-45" assignedValue="-1" isSpecial="false">
		<over>4</over>
		<over>8</over>
		<over>11</over>
		<over>28</over>
	</card>
	<card id="6" zLayer="7" x="374.668" y="512.001" angle="-45" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<over>19</over>
		<over>20</over>
		<under>23</under>
	</card>
	<card id="7" zLayer="3" x="434.002" y="250.001" angle="45" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<over>21</over>
		<over>24</over>
		<over>27</over>
		<over>29</over>
	</card>
	<card id="8" zLayer="5" x="652" y="512.001" angle="45" assignedValue="-1" isSpecial="false">
		<over>4</over>
		<under>5</under>
		<over>9</over>
		<over>10</over>
	</card>
	<card id="9" zLayer="6" x="628.333" y="512.001" angle="-45" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<over>10</over>
		<over>11</over>
	</card>
	<card id="10" zLayer="7" x="592.999" y="477.001" angle="-45" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>9</under>
		<over>11</over>
		<under>14</under>
	</card>
	<card id="11" zLayer="8" x="593" y="453.668" angle="45" assignedValue="-1" isSpecial="false">
		<over>4</over>
		<under>5</under>
		<under>9</under>
		<under>10</under>
		<under>14</under>
		<over>28</over>
	</card>
	<card id="12" zLayer="9" x="652.666" y="287.001" angle="45" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>15</under>
		<under>18</under>
		<under>22</under>
		<over>28</over>
	</card>
	<card id="13" zLayer="0" x="515" y="264.333" angle="0" assignedValue="-1" isSpecial="true">
		<over>7</over>
		<over>17</over>
		<over>18</over>
		<over>32</over>
		<over>33</over>
		<over>34</over>
		<over>35</over>
		<over>36</over>
		<over>37</over>
	</card>
	<card id="14" zLayer="0" x="514.333" y="490" angle="0" assignedValue="-1" isSpecial="true">
		<over>1</over>
		<over>10</over>
		<over>11</over>
	</card>
	<card id="15" zLayer="4" x="653.332" y="193" angle="-45" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<over>12</over>
		<over>16</over>
		<over>17</over>
		<over>22</over>
	</card>
	<card id="16" zLayer="6" x="629.332" y="193" angle="45" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<over>17</over>
		<over>18</over>
		<under>22</under>
	</card>
	<card id="17" zLayer="7" x="595.665" y="226.333" angle="45" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>15</under>
		<under>16</under>
		<over>18</over>
		<under>22</under>
	</card>
	<card id="18" zLayer="8" x="593.665" y="251" angle="-45" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<over>12</over>
		<under>13</under>
		<under>16</under>
		<under>17</under>
		<under>22</under>
		<over>28</over>
	</card>
	<card id="19" zLayer="8" x="339.334" y="477.001" angle="-45" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>6</under>
		<over>20</over>
		<under>23</under>
	</card>
	<card id="20" zLayer="9" x="339.335" y="453.668" angle="45" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<under>1</under>
		<under>6</under>
		<under>19</under>
		<under>23</under>
		<over>29</over>
	</card>
	<card id="21" zLayer="8" x="399.001" y="287.001" angle="45" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>24</under>
		<under>27</under>
		<over>29</over>
	</card>
	<card id="22" zLayer="5" x="656" y="230" angle="0" assignedValue="-1" isSpecial="true">
		<under>2</under>
		<over>12</over>
		<under>15</under>
		<over>16</over>
		<over>17</over>
		<over>18</over>
	</card>
	<card id="23" zLayer="6" x="398" y="476" angle="0" assignedValue="-1" isSpecial="true">
		<over>0</over>
		<under>1</under>
		<under>3</under>
		<over>6</over>
		<over>19</over>
		<over>20</over>
	</card>
	<card id="24" zLayer="4" x="399.667" y="193" angle="-45" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<over>21</over>
		<over>25</over>
		<over>26</over>
	</card>
	<card id="25" zLayer="5" x="375.667" y="193" angle="45" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<over>26</over>
		<over>27</over>
	</card>
	<card id="26" zLayer="6" x="342" y="226.333" angle="45" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>25</under>
		<over>27</over>
	</card>
	<card id="27" zLayer="7" x="340" y="251" angle="-45" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<over>21</over>
		<under>25</under>
		<under>26</under>
		<over>29</over>
	</card>
	<card id="28" zLayer="10" x="641" y="350.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>4</under>
		<under>5</under>
		<under>11</under>
		<under>12</under>
		<under>18</under>
	</card>
	<card id="29" zLayer="11" x="386.335" y="350.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>7</under>
		<under>20</under>
		<under>21</under>
		<under>27</under>
	</card>
	<card id="30" zLayer="10" x="513.667" y="372.001" angle="-60" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<under>32</under>
		<under>33</under>
		<under>34</under>
		<under>35</under>
		<under>36</under>
		<under>37</under>
	</card>
	<card id="31" zLayer="9" x="513.667" y="372.001" angle="60" assignedValue="-1" isSpecial="false">
		<over>30</over>
		<under>32</under>
		<under>33</under>
		<under>34</under>
		<under>35</under>
		<under>36</under>
		<under>37</under>
	</card>
	<card id="32" zLayer="8" x="513.667" y="358.334" angle="-60" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<over>30</over>
		<over>31</over>
		<under>33</under>
		<under>34</under>
		<under>35</under>
		<under>36</under>
		<under>37</under>
	</card>
	<card id="33" zLayer="7" x="513.667" y="358.334" angle="60" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<over>30</over>
		<over>31</over>
		<over>32</over>
		<under>34</under>
		<under>35</under>
		<under>36</under>
		<under>37</under>
	</card>
	<card id="34" zLayer="6" x="513.667" y="345.334" angle="-60" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<over>30</over>
		<over>31</over>
		<over>32</over>
		<over>33</over>
		<under>35</under>
		<under>36</under>
		<under>37</under>
	</card>
	<card id="35" zLayer="5" x="513.667" y="345.334" angle="60" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<over>30</over>
		<over>31</over>
		<over>32</over>
		<over>33</over>
		<over>34</over>
		<under>36</under>
		<under>37</under>
	</card>
	<card id="36" zLayer="4" x="513.667" y="332.001" angle="-60" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<over>30</over>
		<over>31</over>
		<over>32</over>
		<over>33</over>
		<over>34</over>
		<over>35</over>
		<under>37</under>
	</card>
	<card id="37" zLayer="3" x="513.667" y="332.001" angle="60" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<over>30</over>
		<over>31</over>
		<over>32</over>
		<over>33</over>
		<over>34</over>
		<over>35</over>
		<over>36</over>
	</card>
	<card id="38" zLayer="10" x="786.999" y="379.334" angle="-60" assignedValue="-1" isSpecial="false">
		<under>39</under>
		<under>40</under>
		<under>41</under>
		<under>42</under>
		<under>43</under>
		<under>44</under>
		<under>45</under>
		<under>54</under>
	</card>
	<card id="39" zLayer="9" x="786.999" y="379.334" angle="60" assignedValue="-1" isSpecial="false">
		<over>38</over>
		<under>40</under>
		<under>41</under>
		<under>42</under>
		<under>43</under>
		<under>44</under>
		<under>45</under>
		<under>54</under>
	</card>
	<card id="40" zLayer="8" x="786.999" y="365.667" angle="-60" assignedValue="-1" isSpecial="false">
		<over>38</over>
		<over>39</over>
		<under>41</under>
		<under>42</under>
		<under>43</under>
		<under>44</under>
		<under>45</under>
		<under>54</under>
	</card>
	<card id="41" zLayer="7" x="786.999" y="365.667" angle="60" assignedValue="-1" isSpecial="false">
		<over>38</over>
		<over>39</over>
		<over>40</over>
		<under>42</under>
		<under>43</under>
		<under>44</under>
		<under>45</under>
		<under>54</under>
	</card>
	<card id="42" zLayer="6" x="786.999" y="352.667" angle="-60" assignedValue="-1" isSpecial="false">
		<over>38</over>
		<over>39</over>
		<over>40</over>
		<over>41</over>
		<under>43</under>
		<under>44</under>
		<under>45</under>
		<under>54</under>
	</card>
	<card id="43" zLayer="5" x="786.999" y="352.667" angle="60" assignedValue="-1" isSpecial="false">
		<over>38</over>
		<over>39</over>
		<over>40</over>
		<over>41</over>
		<over>42</over>
		<under>44</under>
		<under>45</under>
		<under>54</under>
	</card>
	<card id="44" zLayer="4" x="786.999" y="339.334" angle="-60" assignedValue="-1" isSpecial="false">
		<over>38</over>
		<over>39</over>
		<over>40</over>
		<over>41</over>
		<over>42</over>
		<over>43</over>
		<under>45</under>
		<under>54</under>
	</card>
	<card id="45" zLayer="3" x="786.999" y="339.334" angle="60" assignedValue="-1" isSpecial="false">
		<over>38</over>
		<over>39</over>
		<over>40</over>
		<over>41</over>
		<over>42</over>
		<over>43</over>
		<over>44</over>
		<under>54</under>
	</card>
	<card id="46" zLayer="10" x="241.994" y="381.668" angle="-60" assignedValue="-1" isSpecial="false">
		<under>47</under>
		<under>48</under>
		<under>49</under>
		<under>50</under>
		<under>51</under>
		<under>52</under>
		<under>53</under>
		<under>55</under>
	</card>
	<card id="47" zLayer="9" x="241.994" y="381.668" angle="60" assignedValue="-1" isSpecial="false">
		<over>46</over>
		<under>48</under>
		<under>49</under>
		<under>50</under>
		<under>51</under>
		<under>52</under>
		<under>53</under>
		<under>55</under>
	</card>
	<card id="48" zLayer="8" x="241.994" y="368.001" angle="-60" assignedValue="-1" isSpecial="false">
		<over>46</over>
		<over>47</over>
		<under>49</under>
		<under>50</under>
		<under>51</under>
		<under>52</under>
		<under>53</under>
		<under>55</under>
	</card>
	<card id="49" zLayer="7" x="241.994" y="368.001" angle="60" assignedValue="-1" isSpecial="false">
		<over>46</over>
		<over>47</over>
		<over>48</over>
		<under>50</under>
		<under>51</under>
		<under>52</under>
		<under>53</under>
		<under>55</under>
	</card>
	<card id="50" zLayer="6" x="241.994" y="355.001" angle="-60" assignedValue="-1" isSpecial="false">
		<over>46</over>
		<over>47</over>
		<over>48</over>
		<over>49</over>
		<under>51</under>
		<under>52</under>
		<under>53</under>
		<under>55</under>
	</card>
	<card id="51" zLayer="5" x="241.994" y="355.001" angle="60" assignedValue="-1" isSpecial="false">
		<over>46</over>
		<over>47</over>
		<over>48</over>
		<over>49</over>
		<over>50</over>
		<under>52</under>
		<under>53</under>
		<under>55</under>
	</card>
	<card id="52" zLayer="4" x="241.994" y="341.668" angle="-60" assignedValue="-1" isSpecial="false">
		<over>46</over>
		<over>47</over>
		<over>48</over>
		<over>49</over>
		<over>50</over>
		<over>51</over>
		<under>53</under>
		<under>55</under>
	</card>
	<card id="53" zLayer="3" x="241.994" y="341.668" angle="60" assignedValue="-1" isSpecial="false">
		<over>46</over>
		<over>47</over>
		<over>48</over>
		<over>49</over>
		<over>50</over>
		<over>51</over>
		<over>52</over>
		<under>55</under>
	</card>
	<card id="54" zLayer="0" x="728.999" y="351.667" angle="0" assignedValue="-1" isSpecial="true">
		<over>38</over>
		<over>39</over>
		<over>40</over>
		<over>41</over>
		<over>42</over>
		<over>43</over>
		<over>44</over>
		<over>45</over>
	</card>
	<card id="55" zLayer="0" x="299.667" y="354.001" angle="0" assignedValue="-1" isSpecial="true">
		<over>46</over>
		<over>47</over>
		<over>48</over>
		<over>49</over>
		<over>50</over>
		<over>51</over>
		<over>52</over>
		<over>53</over>
	</card>
</level>
